/* General */
:root {
	--border-radius: 4px;
	--border-radius2x: 8px;
	--default: #777;
}
/* Skin Colors */
:root {
	--primary: #2A5D46;
	--primary-100: #224b39;
	--primary-200: #1e4332;
	--primary-300: #1a3a2c;
	--primary--100: #326f53;
	--primary--200: #36775a;
	--primary--300: #3a8060;
	--primary-rgba-0: rgba(42, 93, 70, 0);
	--primary-rgba-10: rgba(42, 93, 70, 0.1);
	--primary-rgba-20: rgba(42, 93, 70, 0.2);
	--primary-rgba-30: rgba(42, 93, 70, 0.3);
	--primary-rgba-40: rgba(42, 93, 70, 0.4);
	--primary-rgba-50: rgba(42, 93, 70, 0.5);
	--primary-rgba-60: rgba(42, 93, 70, 0.6);
	--primary-rgba-70: rgba(42, 93, 70, 0.7);
	--primary-rgba-80: rgba(42, 93, 70, 0.8);
	--primary-rgba-90: rgba(42, 93, 70, 0.9);
	--secondary: #e36159;
	--secondary-100: #df4c43;
	--secondary-200: #dd4238;
	--secondary-300: #dc372d;
	--secondary--100: #e7766f;
	--secondary--200: #e9807a;
	--secondary--300: #ea8b85;
	--secondary-rgba-0: rgba(227, 97, 89, 0);
	--secondary-rgba-10: rgba(227, 97, 89, 0.1);
	--secondary-rgba-20: rgba(227, 97, 89, 0.2);
	--secondary-rgba-30: rgba(227, 97, 89, 0.3);
	--secondary-rgba-40: rgba(227, 97, 89, 0.4);
	--secondary-rgba-50: rgba(227, 97, 89, 0.5);
	--secondary-rgba-60: rgba(227, 97, 89, 0.6);
	--secondary-rgba-70: rgba(227, 97, 89, 0.7);
	--secondary-rgba-80: rgba(227, 97, 89, 0.8);
	--secondary-rgba-90: rgba(227, 97, 89, 0.9);
	--tertiary: #2BAAB1;
	--tertiary-100: #26969c;
	--tertiary-200: #248c92;
	--tertiary-300: #218388;
	--tertiary--100: #30bec6;
	--tertiary--200: #34c6ce;
	--tertiary--300: #3fc9d0;
	--tertiary-rgba-0: rgba(43, 170, 177, 0);
	--tertiary-rgba-10: rgba(43, 170, 177, 0.1);
	--tertiary-rgba-20: rgba(43, 170, 177, 0.2);
	--tertiary-rgba-30: rgba(43, 170, 177, 0.3);
	--tertiary-rgba-40: rgba(43, 170, 177, 0.4);
	--tertiary-rgba-50: rgba(43, 170, 177, 0.5);
	--tertiary-rgba-60: rgba(43, 170, 177, 0.6);
	--tertiary-rgba-70: rgba(43, 170, 177, 0.7);
	--tertiary-rgba-80: rgba(43, 170, 177, 0.8);
	--tertiary-rgba-90: rgba(43, 170, 177, 0.9);
	--quaternary: #383f48;
	--quaternary-100: #2d323a;
	--quaternary-200: #272c32;
	--quaternary-300: #22262b;
	--quaternary--100: #434c56;
	--quaternary--200: #49525e;
	--quaternary--300: #4e5865;
	--quaternary-rgba-0: rgba(56, 63, 72, 0);
	--quaternary-rgba-10: rgba(56, 63, 72, 0.1);
	--quaternary-rgba-20: rgba(56, 63, 72, 0.2);
	--quaternary-rgba-30: rgba(56, 63, 72, 0.3);
	--quaternary-rgba-40: rgba(56, 63, 72, 0.4);
	--quaternary-rgba-50: rgba(56, 63, 72, 0.5);
	--quaternary-rgba-60: rgba(56, 63, 72, 0.6);
	--quaternary-rgba-70: rgba(56, 63, 72, 0.7);
	--quaternary-rgba-80: rgba(56, 63, 72, 0.8);
	--quaternary-rgba-90: rgba(56, 63, 72, 0.9);
	--dark: #212529;
	--dark-100: #16181b;
	--dark-200: #101214;
	--dark-300: #0a0c0d;
	--dark--100: #2c3237;
	--dark--200: #32383e;
	--dark--300: #383f45;
	--dark-rgba-0: rgba(33, 37, 41, 0);
	--dark-rgba-10: rgba(33, 37, 41, 0.1);
	--dark-rgba-20: rgba(33, 37, 41, 0.2);
	--dark-rgba-30: rgba(33, 37, 41, 0.3);
	--dark-rgba-40: rgba(33, 37, 41, 0.4);
	--dark-rgba-50: rgba(33, 37, 41, 0.5);
	--dark-rgba-60: rgba(33, 37, 41, 0.6);
	--dark-rgba-70: rgba(33, 37, 41, 0.7);
	--dark-rgba-80: rgba(33, 37, 41, 0.8);
	--dark-rgba-90: rgba(33, 37, 41, 0.9);
	--light: #FFF;
	--light-100: #f2f2f2;
	--light-200: #ececec;
	--light-300: #e6e6e6;
	--light--100: #ffffff;
	--light--200: #ffffff;
	--light--300: #ffffff;
	--light-rgba-0: rgba(255, 255, 255, 0);
	--light-rgba-10: rgba(255, 255, 255, 0.1);
	--light-rgba-20: rgba(255, 255, 255, 0.2);
	--light-rgba-30: rgba(255, 255, 255, 0.3);
	--light-rgba-40: rgba(255, 255, 255, 0.4);
	--light-rgba-50: rgba(255, 255, 255, 0.5);
	--light-rgba-60: rgba(255, 255, 255, 0.6);
	--light-rgba-70: rgba(255, 255, 255, 0.7);
	--light-rgba-80: rgba(255, 255, 255, 0.8);
	--light-rgba-90: rgba(255, 255, 255, 0.9);
}
/* Skin Colors - Inverse */
:root {
	--primary-inverse: #FFF;
	--secondary-inverse: #FFF;
	--tertiary-inverse: #FFF;
	--quaternary-inverse: #FFF;
	--dark-inverse: #FFF;
	--light-inverse: #777;
}
/* Grey Colors */
:root {
	--grey: #969696;
	--grey-100: #f4f4f4;
	--grey-200: #eaeaea;
	--grey-300: #e5e5e5;
	--grey-400: #e0e0e0;
	--grey-500: #dbdbdb;
	--grey-600: #cecece;
	--grey-700: #c1c1c1;
	--grey-800: #a8a8a8;
	--grey-900: #8e8e8e;
	--grey-1000: #757575;
}

.less-error-message ul, .less-error-message li {
	list-style-type: none;
	margin-right: 15px;
	padding: 4px 0;
	margin: 0;
}

.less-error-message label {
	font-size: 12px;
	margin-right: 15px;
	padding: 4px 0;
	color: #cc7777;
}

.less-error-message pre {
	color: #dd6666;
	padding: 4px 0;
	margin: 0;
	display: inline-block;
}

.less-error-message pre.line {
	color: #ff0000;
}

.less-error-message h3 {
	font-size: 20px;
	font-weight: bold;
	padding: 15px 0 5px 0;
	margin: 0;
}

.less-error-message a {
	color: #10a;
}

.less-error-message .error {
	color: red;
	font-weight: bold;
	padding-bottom: 2px;
	border-bottom: 1px dashed red;
}







.timeline-container {
			    position: relative;
			    padding-top: 4px;
			    margin-bottom: 32px
			}

			.timeline-container:last-child {
			    margin-bottom: 0
			}

			.timeline-container:before {
			    content: "";
			    display: block;
			    position: absolute;
			    left: 28px;
			    top: 0;
			    bottom: 0;
			    border: 1px solid #E2E3E7;
			    background-color: #E7EAEF;
			    width: 4px;
			    border-width: 0 1px
			}

			.timeline-container:first-child:before {
			    border-top-width: 1px
			}

			.timeline-container:last-child:before {
			    border-bottom-width: 1px
			}

			.timeline-item {
			    position: relative;
			    margin-bottom: 8px
			}

			.timeline-item .widget-box {
			    background-color: #F2F6F9;
			    color: #595C66
			}

			.timeline-item .transparent.widget-box {
			    border-left: 3px solid #DAE1E5
			}

			.timeline-item .transparent .widget-header {
			    background-color: #ECF1F4;
			    border-bottom-width: 0
			}

			.timeline-item .transparent .widget-header>.widget-title {
			    margin-left: 8px
			}

			.timeline-item:nth-child(even) .widget-box {
			    background-color: #F3F3F3;
			    color: #616161
			}

			.timeline-item:nth-child(even) .widget-box.transparent {
			    border-left-color: #DBDBDB!important
			}

			.timeline-item:nth-child(even) .widget-box.transparent .widget-header {
			    background-color: #EEE!important
			}

			.timeline-item .widget-box {
			    margin: 0 0 0 60px;
			    position: relative;
			    max-width: none
			}

			.timeline-item .widget-main {
			    margin: 0;
			    position: relative;
			    max-width: none;
			    border-bottom-width: 0
			}

			.timeline-item .widget-body {
			    background-color: transparent
			}

			.timeline-item .widget-toolbox {
			    padding: 4px 8px 0!important;
			    background-color: transparent!important;
			    border-width: 0!important;
			    margin: 0!important
			}

			.timeline-info {
			    float: left;
			    width: 60px;
			    text-align: center;
			    position: relative
			}

			.timeline-info img {
			    border-radius: 100%;
			    max-width: 42px
			}

			.timeline-info .badge,
			.timeline-info .label {
			    font-size: 12px
			}

			.timeline-container:not(.timeline-style2) .timeline-indicator {
			    opacity: 1;
			    border-radius: 100%;
			    display: inline-block;
			    font-size: 16px;
			    height: 36px;
			    line-height: 30px;
			    width: 36px;
			    text-align: center;
			    text-shadow: none!important;
			    padding: 0;
			    cursor: default;
			    border: 3px solid #FFF!important
			}

			.timeline-label {
			    display: block;
			    clear: both;
			    margin: 0 0 18px 34px
			}

			.timeline-item img {
			    border: 1px solid #AAA;
			    padding: 2px;
			    background-color: #FFF
			}

			.timeline-style2:before {
			    display: none
			}

			.timeline-style2 .timeline-item {
			    padding-bottom: 22px;
			    margin-bottom: 0
			}

			.timeline-style2 .timeline-item:last-child {
			    padding-bottom: 0
			}

			.timeline-style2 .timeline-item:before {
			    content: "";
			    display: block;
			    position: absolute;
			    left: 90px;
			    top: 5px;
			    bottom: -5px;
			    border-width: 0;
			    background-color: #DDD;
			    width: 2px;
			    max-width: 2px
			}

			.timeline-style2 .timeline-item:last-child:before {
			    display: none
			}

			.timeline-style2 .timeline-item:first-child:before {
			    display: block
			}

			.timeline-style2 .timeline-item .transparent .widget-header {
			    background-color: transparent!important
			}

			.timeline-style2 .timeline-item .transparent.widget-box {
			    background-color: transparent!important;
			    border-left: none!important
			}

			.timeline-style2 .timeline-info {
			    width: 100px
			}

			.timeline-style2 .timeline-indicator {
			    font-size: 0;
			    height: 12px;
			    line-height: 12px;
			    width: 12px;
			    border-width: 1px!important;
			    background-color: #FFF!important;
			    position: absolute;
			    left: 85px;
			    top: 3px;
			    opacity: 1;
			    border-radius: 100%;
			    display: inline-block;
			    padding: 0
			}

			.timeline-style2 .timeline-date {
			    display: inline-block;
			    width: 72px;
			    text-align: right;
			    margin-right: 25px;
			    color: #777
			}

			.timeline-style2 .timeline-item .widget-box {
			    margin-left: 112px
			}

			.timeline-style2 .timeline-label {
			    width: 75px;
			    margin-left: 0;
			    margin-bottom: 10px;
			    text-align: right;
			    color: #666;
			    font-size: 14px
			}

			.timeline-time {
			    text-align: center;
			    position: static
			}